@import "/common/sty/buchung.css";

a { }
body, table, td, th,  dl { font-size:95%; font-family: Arial, Helvetica, Geneva, Swiss, sans-serif; text-decoration: none }
td {}
p {     margin-bottom : 0px;    margin-top : 0px;}
a            { color: #000080; text-align: left; text-decoration: none }
a:active     { text-decoration: none; font-weight: bold; margin-top: 5px; margin-bottom: 5px }
a:hover      { text-decoration: none; font-weight: bold }
adress {       font-style : normal;    font-size: xx-small;                font-weight: bold;  color:  #545454;}

h1 { font-size: 170%;  font-weight: bold; font-family: sans-serif; margin-top: 0px; margin-bottom: 2px;   padding-left: 0px;}
h2 { color: #5A5A5A;    font-size: 130%; font-weight: normal;   margin-top: 0px; margin-bottom: 5px;   padding-left: 0px;}
h3 { color: black;    font-weight:bold; margin-top: 0px; margin-bottom: 0px;}
h4 { color: #004000;    font-size: 110%; margin-top: 5px; margin-bottom: 3px;}
h5 { color: #545454;    font-size: small;                       margin-top: 5px; margin-bottom: 5px;}
h6 { color: #545454;                                            margin-bottom: 0px}
h7 { color: #808000;    font-size: 70%;                                          margin-bottom: 0px}

.t1 { color: #545454;    font-size: 120%;  font-weight:bolder;}
.t2 { color: #545454;    font-size: 120%;  font-weight:bold;     color:#4F4D4D}

dl {}
dt{     }
dd{     margin-left : 10px;}
/* classes */

ul { padding-left:15px;
     margin-top:0;
     margin-bottom:0;
   }

li { padding-left:0px;
     text-indent: 0px;
     margin-left: 0px;
     margin-right: 0;
     margin-top: 0;
     margin-bottom: 0; }

#navileiste ul {
     margin:0;
     padding:0;
     list-style-type:none;
}

#navileiste a  {
     display:block;
     color:#FFF;
     background-color:#53403C;
     width:9em;
     padding: .2em .8em;
     text-decoration:none;
}

#navileiste a:hover  {
     margin: 0 0 .2em 0;
}

#navileiste li  {
     background-color:#EBDEA9;
     color:#000000;
}

body {
//     background-color: #F8F7C9;
     background-color: #F4F9FE;
     padding: 0;
     margin: 0 0 0;
     text-align: center
     }


#main {
   width:885px;
   background-repeat: no-repeat;
   margin: auto;
   padding-top:5px;
   text-align:center;
   text-align: left;
   }

#kopflinks {
	   width:160px;
	   height:200px;
	   margin-left:7px;
	   float:left;
	   }

#kopflogo {
           width:160px;
           height:60px;
           text-align:center;
           margin-bottom:10px;
           }

#kopfsprach {
           clear:both;
           width:160px;
           text-align:center;
           padding-top:9px;
           }

#kopfbild {
          position:relative;
           margin-left:177px;
           height:200px}

#kopfaward {
          position:absolute;
		  top:-2px;
          margin-left:627px;
          }

#kopfq {
           position:absolute;
           top:150px;
           left:650px;
       }

#kopfr {
           position:absolute;
           top:15px;
           left:620px;
       }

#kopfq_anr {
           position:absolute;
           top:138px;
           left:525px;
       }

#trennzeile {
           left:0px;
           width:880px;
           margin-top:5px;
           margin-left:8px;
           }

.mtop_start {
            float:left;
            }

.mtop_pic {float:left;
           margin-top:1px;
           }

.mtop_betw {
           margin-top:1px;
           width:2px;
           height:22px;
           float:left;
           }


.mtop_normal {
           background-color:#0000FF;
           margin-top:1px;
           height:22px;
           float:left;
           font-size:18px;
           text-decoration:none;
           text-align:center;
           }

.mtop_aktiv  {
          background-color:#ABDEFA;
          margin-top:1px;
          height:22px;
          float:left;
          font-size:18px;
          text-decoration:none;
          text-align:center;
          font-weight:bold;}

.mtop_end {
          }


#menulinks {
           width:173px;
           margin-right:7px;
           text-align:left;
           float:left;
           }

#menulinks13 {
           width:173px;
		   height:100%;
           margin-right:0px;
           text-align:left;
           float:left;
           }

#prospekt_links {
           width:173px;
           margin-right:0px;
           text-align:left;
           float:left;
           }

#mitte     {
           width:520px;
           margin-right:5px;
           text-align:left;
           float:left;
           }

#mitte_breit {
           width:675px;
           margin-left:7px;
           text-align:center;
           float:left
           }

#prospekt_breit {
           width:670px;
           margin-left:3px;
           text-align:center;
           float:left
           }

#mitte_bad    {
           width:670px;
		   float:left;
		   padding-left:10px; 
           }

#alpmove {  background-color:#FDF3B0;
           width:875px;
           margin-left:5px;
           text-align:left;
           float:left
           }

.mitte_paus{
           width:500px;
           text-align:left;
           float:left;
           padding-left:6px;
           padding-top:4px;
           border-style:solid;
           border-width:0px;
           border-top-width:2px;
           border-left-width:14px;
           }

#mitte_top{
           width:500px;
           text-align:left;
           float:left;
           border-style:solid;
           border-right-width:0px;
           border-top-width:0px;
           border-bottom-width:0px;
           border-left-width:20px;

           }

#mitte_content {
	width:100%;
	position:relative;
	float:left;
	text-align:left;
	margin-top:10px;
}

#pautoplinks {
           width:370px;
           float:left;
           vertical-align:top;
           text-align:left;
           font-weight:bold;
           font-size:larger;
           }

#pautoprechts {
           width:130px;
           float:left;
           vertical-align:top;
           text-align:center;
           font-weight:bold;
           font-size:larger
           }

#pautoplinksalt {
           width:370px;
           float:left;
           vertical-align:top;
           text-align:left;
           font-weight:bold;
           font-size:larger;
           padding-left:20px
           }

#pautoprechtsalt {
           width:130px;
           float:left;
           vertical-align:top;
           text-align:center;
           font-weight:bold;
           font-size:larger
           }

#pautitel  {
           width:350px;
           float:left;
           vertical-align:middle;
           }

#pautoppreis {
           width:130px;
           float:right;
           text-align:center;
           }

#menurechts {
           width:170px;
           text-align:center;
           float:right;
           }

.mr_top {
		padding-top:2px;
		width:158px;
		text-align:center;
		font-weight:bold;
		float:left;
		margin-bottom:5px;
		color:white;
		background-color:#0896FF;
	}

.mr_normal  {
          clear:both;
          margin-top:3px;
          font-family: Arial, Verdana;
          font-variant: small-caps;
          height:16px;
          text-align:center;
          text-decoration:none;
          }

.mr_aktiv  {
          clear:both;
          margin-top:3px;
          font-family: Arial, Verdana;
          font-variant: small-caps;
          font-weight:bold;
          height:16px;
          text-align:center;
          text-decoration:none;
          }

.pro_normal  {
          font-family: Arial black, Verdana;
          text-align:center;
          font-variant: small-caps;
          height:12px;
          margin-top:2px;
          margin-bottom:0px;
          text-align:center;
          color:red;
          }


.breadcrumb  {
          font-family: Arial, Verdana;
          color:blue;
          font-variant: small-caps;
          height:15px;
          }

#geaendert {
           left:10px;
           width:140px;
           height:15px;
           vertical-align:middle;
           text-align:center;
           color:#0000FF;
           margin-top:16px;
           margin-left:5px;
           font-size:x-small;
           border-width:1px;
           border-style:solid;
           border-color:#0000FF;
           clear:left;
           }


.mnu_start {
           white-space:nowrap;
           }

.mnu_pict {
           clear:both;
           margin-left:5px;
           margin-right:2px;
           vertical-align:middle;
           width:10px;
           height:20px;
           float:left;
           }

.mnu_betw {clear:left;
           }

.mnu_norm {
           width:130px;
           height:20px;
           vertical-align:middle;
           float:left;
           white-space:nowrap;          }

.mnu_akti  {
           width:130px;
           height:20px;
           float:left;
           font-weight:bold;
           white-space:nowrap;
           }

.mnu_end  {
          }


#abstand {
           width:885px;
           height:8px;
           clear:left
           }


#backlink {
           padding-top:20px;
           padding-right:5px;
           text-align: center;
           clear:both
          }

.fuss   {
           left:0px;
           padding-top:5px;
           clear:both;
           text-align:center;
           background-image:url('/bilder/sty/bg_foot.png');
            background-repeat: no-repeat;
           }

.fussklein {
           left:0px;
           font-size:80%;
           text-align:center;
           }


.fussklein_abstand {
           left:0px;
           font-size:80%;
           padding-top:3px;
           text-align:center;
           }

.lupo {
           left:0px;
           font-size:80%;
           padding-top:3px;
           text-align:center;
           color:#808080;
           }

.adresse { color: #808080;      font-size: 80%; padding-left : 0px;     font-weight: normal;            margin-bottom : 0px;    margin-top : 0px;}

.hintergrund {position:absolute;
           left:0px;
           top:0px;
           width:auto;
           height:auto;
           float:left;
           border:0px;
           background-color:#FDF7AA; }

.anzeige {position:absolute;
           left:5px;
           top:2px;
           width:870px;
           height:auto; }

.kopfzeile {
           left:0px;
           top:0px;
           width:870px;
           height:60px;
           background-color:#A9FEFA; }

.topbild {position:absolute;
           left:0px;
           top:0px;
           width:180px;
           height:60px;
           text-align:center}

.qualitaet {position:absolute;
           left:180px;
           top:10px;
       height:40px;
       text-align:center}

.logo {position:absolute;
           left:710px;
           top:0px;
           width:180px;
           height:60px;
           text-align:center}

.titel {position:absolute;
           left:165px;
           top:35px;
           width:535px;
           height:20px;
           text-align:right;
           font-weight:bold;}

.abstand_center {
           padding-top:10px;
           width:140px;
           text-align:center; }

.fahnenbox {
           left:0px;
           width:180px;
           float:left;
           padding-top:10px;
           text-align:center; }


.top_mbox {
           border-right: 3px;
           margin-top:3px;
           float:left;
           text-align:left;}


.top_mbox {
           border-right: 3px;
           margin-top:3px;
           float:left;
           text-align:left;}


.datum {position:absolute;
           left:710px;
           width:180px;
           height:22px;
           padding-top:3px;
           text-align:center;}

.menubox {
           left:0px;
           width:180px;
           padding-left:5px;
           padding-top:3px;
           float:left;}


.rechts {
           left:0px;
           width:140px;
           padding-left:5px;
           padding-top:3px;
           float:left;
           }

.fussklein_abstand {
           left:0px;
           font-size:80%;
           padding-top:3px;
           text-align:center;
           }

.leftmenu {
           width:156px;
           height:18px;}

.bildlinks {
            width:220px;
            margin-right:5px;
            float:left; }

.bildrechts {
            margin-left:3px;
            float:right;}

.zurueck {text-align:center;
          margin-top:3px;
          width:540px;
          float:left;}

.boxrechts {
           left:715px;
           width:180px;
           padding-top:3px;}

.spezbox {position:relative;
           width:180px;
           height:100px;}

.fusszeile  {
           left:0px;
           width:870px;}

.preistop {
           width:537px;
       padding-left:3px;
       text-align:center;
       color: #000060;
       background-color: #F1EFAB;
       font-style: italic;
       border:1px;
       border-style:outset;
       }

.preistop0 {
           width:538px;
       padding-left:3px;
       color: #000060;
       letter-spacing: 0.1em;
       background-color: #F1EFAB;
       font-size: smaller;
       font-weight: bold;
       border:2px;
       border-style:inset;
       }

.preistop1 {
           width:537px;
       padding-left:3px;
       color: #000060;
       letter-spacing: 0.1em;
       background-color: #F1EFAB;
       font-weight: bold;
       border:1px;
       border-style:outset;
       }

.preistop2 {
           width:297px;
       padding-left:3px;
           float:left;
       border:2px;
       border-style:inset;
       }

.preistop3 {
           width:121px;
       text-align:center;
       padding-left:3px;
           float:left;
       border:2px;
       border-style:inset;
       }

.preistop4 {
           width:242px;
       text-align:center;
       padding-left:3px;
           float:left;
       border:2px;
       border-style:inset;
       }

.preisli {
           width:297px;
       padding-left:3px;
           float:left;
       border:1px;
       border-style:outset;
       }

.preisre1 {
           width:60px;
       text-align:center;
           float:left;
       border:1px;
       border-style:outset;
       }

.preisre2 {
           width:120px;
           text-align:center;
           float:left;
           border:1px;
           border-style:outset;
           }


.prospekt {
           width:158px;
           font-size:110%;
           font-weight:bold;
           font-variant: small-caps;
           }

.prospekte {
           width:158px;
           font-weight:bold;
           text-align:center;
           float:left;
           width:158px;
           padding-left: 7px;
           padding-right: 7px;
           padding-top:15px;
           }

.wetter {
           width:156px;
           text-align:center;
           float:left;
           width:158px;
           padding-left: 7px;
           padding-right: 7px;
           padding-top:10px;
           }

.wtitel {
           padding-top:2px;
           width:158px;
           text-align:center;
           font-weight:bold;
           float:left;
           margin-bottom:5px;
           background-color:#FFD600;
           }

.wbox {
           width:50px;
           text-align:center;
           float:left;
           margin-bottom:3px;
           }

.wlan {
           width:158px;
           text-align:center;
           float:left;
           margin-bottom:5px;
           }

.link      {
           width:678px;
           text-align:center;
           float:left;
           margin-left: 7px;
           margin-right: 7px;
           }

.lbox {
           width:225px;
           float:left;
           text-align:center;
           }

.llink {
           margin-bottom:5px;
           }


.the_toptitel {
           font-weight:bold;
           font-variant:small-caps;
           font-size:140%;
           width:510px;}

.the_titel {
           font-weight:bold;
           font-size:110%;
           margin-bottom:3px;
           width:510px;}

.the_text {
           margin-bottom:3px;
           width:510px;
           }

.the_zeit {
           width:50px;
           background-color:#FED000;
           padding-top:1px;
           padding-bottom:1px;
           padding-left:5px;
           padding-right:5px;
           float:left;}

.the_preis {
           width:100px;
           background-color:#FED341;
           padding-top:1px;
           padding-bottom:1px;
           padding-left:5px;
           padding-right:5px;
           margin-right:10px;
           float:left;}

.the_abstand {
           width:520px;
           margin-top:10px;
           float:left;}


#paus1 {
           width:520px;
           margin-left:5px;
           float:left;
           border-left-width:10px;
           border-left-style:solid;
           }

#paus2 {
           width:365px;
           height:20px;
           float:left;
           padding-left:8px;
           padding-top:2px;
           }

#paus3 {
           width:135px;
           height:20px;
           float:left;
           padding-top:2px;
           text-align:center;
           }

.paus4 {
           width:365px;
           float:left;
           padding-left:8px;
           padding-top:0px;
           }

#paus5 {
           width:135px;
           float:left;
           text-align:center;
           }

.paus6 {
           width:500px;
           float:left;
           padding-left:8px;
           text-align:left;
           }

#paus7 {
           width:240px;
           float:left;
           padding-left:8px;
           text-align:justify;
           }

#paus8 {
           width:20px;
           float:left;
           text-align:center;
           }

#paus9 {
           width:240px;
           float:left;
           text-align:center;
           }

#container13 {
		   position:relative;
		   margin-left:5px;
           width:706px;
           float:left;
		   }

#paus0_12 {
           width:706px;
           float:right;
           }

#paus1_12 {
           width:698px;
           margin-left:5px;
           float:left;
           border-left-width:10px;
           border-left-style:solid;
           }


#paus2_12 {
           width:440px;
           height:20px;
           float:left;
           padding-left:8px;
           padding-top:2px;
           background-image:url('/bilder/png/paus2_12.png');
           }

#paus3_12 {
           width:240px;
           height:20px;
           float:left;
           padding-top:2px;
           text-align:center;
           background-image:url('/bilder/png/paus3_12.png');
           }

#paus4_12 {
           width:440px;
           float:left;
           padding-left:8px;
           padding-top:0px;
           }

#paus4_13 {
           width:330px;
           float:right;
           padding-left:8px;
           padding-top:0px;
          }
#paus5_12 {
           width:240px;
           float:left;
           text-align:center;
           }

#paus5_13 {
           width:330px;
           float:left;
           text-align:center;
           }

		   .paus6_12 {
           width:698px;
           float:left;
           padding-left:8px;
           text-align:left;
           }
.paus7_12 {
           width:704px;
           float:left;
           }

.paus7_13 {
           padding-left:7px;
		   width:689px;
           float:left;
           }

.formlinks {
           width:155px;
           height:22px;
           padding-top:2px;
           padding-right:8px;
           text-align:right;
           font-weight:bold;
           float:left;
           border-top:hidden;
           border-left:hidden;
           }

.formrechts {
           width:350px;
           text-align:left;
           height:24px;
           float:left;
           border-top:hidden;
           border-right:hidden;
           }


.betriebsferien {
           background-color:#0080FF ;
           margin-top:1px;
           width:118px;
           height:22px;
           float:left;
           font-size:18px;
           text-decoration:none;
           text-align:center;
           }

.tg_spezial {
           padding-top:2px;
           width:500px;
           text-align:center;
           font-weight:bold;
           float:left;
           margin-bottom:5px;
           background-color:#D98942;
           }

#backgroundchange {
           position:relative;
           top:0px;
           left:0px;
           height:127px;
           width:160px;
           float:clear;}

#photo-gallery {
           position:absolute;
           top:0px;
           left:0px;
           height:127px;
           width:160px;
           float:clear;}


ul#plus {
     list-style-image:url('/bilder/png/plus.png');
   }

#paus1_tmp {
       width:695px;
       margin-left:0px;
       float:left;
       }
	   
.zimmerausstattung {
	font-size:80%;
	font-color:#8A8A8A;
}

a.lupozimmer{
   position:relative; /*this is the key*/
    z-index:55; 
    color:grey;
	font-style:italic;
	line-height:100%;
}
	
a.lupozimmer:hover{z-index:25; 
	font-weight:bold; 
	color:black;}

a.lupozimmer span{display: none}

a.lupozimmer:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
	top:35px; 
	right:0px; 
	width:17em;
    border:1px solid #0cf;
    background-color:white;
	color:#000;
    text-align: center;
	line-height:1.4em;
	font-size:13px;
	font-weight:normal;
}


a.lupopop{
-moz-border-radius:3px 3px 3px 3px; /* Firefox */
-webkit-border-radius:3px 3px 3px 3px; /* Chrome, Safari */
-khtml-border-radius:3px 3px 3px 3px; /* Konqueror */
border-radius:3px 3px 3px 3px; /* CSS3 */
behavior:url(border-radius.htc); /* Internet Explorer */
   position:relative; /*this is the key*/
    z-index:24; 
	background-color:#B8860B;
        color:white;
	line-height:100%;
	font-weight:bold;
}
	
a.lupopop:hover{z-index:25; 
	background-color:#EEDD82; 
	color:black;}

a.lupopop span{display: none}

a.lupopop:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
	top:35px; 
	right:70px; 
	width:17em;
    border:1px solid #B8860B;
    background-color:white;
	color:#8B6914;
    text-align: center;
	line-height:1.4em;
	font-size:13px;
	font-weight:normal;
}

#lupotab {
	width:758px;
	float:left;
    font-family: open-sans,sans-serif;
    font-size: 15px;
    line-height: 1.4em;
	border-style:solid;
	border-top-style:none;
	border-width:1px;
	border-color:#808080;
	padding-left:10px;
	padding-top:5px;
	margin-bottom:5px;
}

#startseite {
   width:165px;
   text-align:center;
   margin-right:6px; 
   float:left;
}
#startseite2 {
   width:165px;
   text-align:center;
   float:clear;
}

#start_breit {
           width:685px;
           margin-left:7px;
           text-align:center;
           float:left
           }
